.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:0.000000px;}
.y3{bottom:23.866348px;}
.y1{bottom:31.503580px;}
.y5{bottom:35.322196px;}
.y4{bottom:40.095465px;}
.y6{bottom:42.004773px;}
.y0{bottom:43.914081px;}
.y7{bottom:71.599045px;}
.ha{height:954.653938px;}
.h1{height:1014.797136px;}
.h4{height:1018.615752px;}
.h6{height:1022.434368px;}
.h9{height:1049.164678px;}
.h5{height:1055.847255px;}
.h8{height:1056.801909px;}
.h3{height:1072.076372px;}
.h7{height:1095.942721px;}
.h2{height:1102.625298px;}
.h0{height:1134.128878px;}
.w5{width:638.663484px;}
.w9{width:673.985680px;}
.w8{width:684.486874px;}
.w3{width:692.124105px;}
.w6{width:700.715990px;}
.wa{width:702.625298px;}
.w4{width:720.763723px;}
.w7{width:721.718377px;}
.w1{width:733.174224px;}
.w2{width:739.856802px;}
.w0{width:800.000000px;}
.x3{left:20.047733px;}
.x0{left:32.458234px;}
.x6{left:37.231504px;}
.x1{left:40.095465px;}
.x8{left:56.324582px;}
.x2{left:78.281623px;}
.x7{left:81.145585px;}
.x5{left:85.918854px;}
.x4{left:87.828162px;}
@media print{
.y2{bottom:0.000000pt;}
.y3{bottom:16.666667pt;}
.y1{bottom:22.000000pt;}
.y5{bottom:24.666667pt;}
.y4{bottom:28.000000pt;}
.y6{bottom:29.333333pt;}
.y0{bottom:30.666667pt;}
.y7{bottom:50.000000pt;}
.ha{height:666.666667pt;}
.h1{height:708.666667pt;}
.h4{height:711.333333pt;}
.h6{height:714.000000pt;}
.h9{height:732.666667pt;}
.h5{height:737.333333pt;}
.h8{height:738.000000pt;}
.h3{height:748.666667pt;}
.h7{height:765.333333pt;}
.h2{height:770.000000pt;}
.h0{height:792.000000pt;}
.w5{width:446.000000pt;}
.w9{width:470.666667pt;}
.w8{width:478.000000pt;}
.w3{width:483.333333pt;}
.w6{width:489.333333pt;}
.wa{width:490.666667pt;}
.w4{width:503.333333pt;}
.w7{width:504.000000pt;}
.w1{width:512.000000pt;}
.w2{width:516.666667pt;}
.w0{width:558.666667pt;}
.x3{left:14.000000pt;}
.x0{left:22.666667pt;}
.x6{left:26.000000pt;}
.x1{left:28.000000pt;}
.x8{left:39.333333pt;}
.x2{left:54.666667pt;}
.x7{left:56.666667pt;}
.x5{left:60.000000pt;}
.x4{left:61.333333pt;}
}
